--[[
AutoProfitY - Automatically sells low quality gray items and selected white items to the vendor.

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to:
	
Free Software Foundation, I.,
51 Franklin Street, Fifth Floor,
Boston, MA  02110-1301, USA.
--]]

local MAJOR = 'AutoProfitY'

local al = LibStub( 'AceLocale-3.0')

do
	local L = al:NewLocale( MAJOR, 'enUS', true)
	L.AvailableProfiles = 'Available Profiles'
	L.Profile           = 'Profile'
	L.ProfileCopied     = 'Copied settings from "%s"'
	L.ProfileCreated    = 'Created new profile "%s"'
	L.ProfileDeleted    = 'Deleted profile "%s"'
	L.ProfileLoaded     = 'Set profile to "%s"'
	L.ProfileReset      = 'Reset profile "%s"'
	L.DebugDesc         = 'Show debug messages. Only need for testing.'
	L.DebugName         = 'Debug'
	L.ExpectProfit      = 'Your profit: '
	L.GlobalDesc        = 'Add or remove an item from realm exception list.'
	L.GlobalName        = 'Realm Exception'
	L.GlobalListDesc    = 'List realm exceptions.'
	L.GlobalListName    = 'List realm exceptions'
	L.GlobalPurgeDesc   = 'Remove all items from realm exception list.'
	L.GlobalPurgeName   = 'Clear realm exceptions'
	L.LimitDesc         = 'Sell maximal 12 items.'
	L.LimitName         = 'Limit'
	L.LokalDesc         = 'Add or remove an item from your exception list.'
	L.LokalName         = 'Your exception'
	L.LokalListDesc     = 'List your exceptions.'
	L.LokalListName     = 'List your exceptions'
	L.LokalPurgeDesc    = 'Remove all items from your exception list.'
	L.LokalPurgeName    = 'Clear your exceptions'
	L.Usage             = '<item link>[<item link>...]'
	L.AutoDesc          = 'Automatically sell junk items when opening vendor window.'
	L.AutoName          = 'Auto Sell'
	L.SilentDesc        = 'Print items being sold in chat frame.'
	L.SilentName        = 'Sales Reports'
	L.ProfitDesc        = 'Print total profit after sale.'
	L.ProfitName        = 'Show Profit'
	L.SoulboundDesc     = 'Sell unusable soulbound items.'
	L.SoulboundName     = 'Sell Soulbound'
	L.ImportDesc        = 'Choose character to import exceptions from. Your exceptions will be deleted.'
	L.ImportName        = 'Import Exception List'
	L.UpdateDesc        = 'Update exception list from pre 2.0 AutoProfitX2 version.'
	L.UpdateName        = 'Update Exception List'
	L.SpinDesc          = 'Set up when you want the treasure pile in the button to spin.'
	L.SpinName          = 'Button Animation Options'
	L.SpinNone          = 'Never spin'
	L.SpinOverProfit    = 'Mouse-over and profit'
	L.SpinOver          = 'Mouse-over'
	L.SpinProfit        = 'Profits'
	
	L.Sold              = 'Sold %s.'
	L.SellJunk          = 'Sell Junk Items'
	L.NoJunk            = 'You have no junk items in your inventory.'
	L.Total             = 'Total profits: %s'
	
	L.AddGlobal         = 'Added %s to exception list for all characters.'
	L.RemGlobal         = 'Removed %s from all exception lists.'
	L.ExceptionAdd      = 'Added %s to exception list.'
	L.ExceptionRem      = 'Removed %s from exception list.'
	L.Exceptions        = 'Exceptions:'
	L.ExceptionsEmpty   = 'Your exception list is empty.'
	L.ExceptionsDeleted = 'Deleted all exceptions.'
	L.Invalid           = 'Invalid item link provided.'
	L.ExceptionsList1   = 'Exception list imported from %s on %s.'
	L.ExceptionsList2   = 'Exception list could not be found for %s on %s.'

	L.Description       = 'Automatically sells low quality gray items and selected white items to the vendor.'
	L.EnableDesc        = 'Activate the addon.'
	L.EnableName        = 'Enable'
	L.Version           = 'Version'
	L.VersionDesc       = 'Prints the current version'
end

do
	local L = al:NewLocale( MAJOR, 'deDE')
	if L then 
	end
end

do
	local L = al:NewLocale( MAJOR, 'frFR')
	if L then 
-- I need help on this translation
	end
end

do
	local L = al:NewLocale( MAJOR, 'esES')
	if L then 
-- I need help on this translation
	end
end

do
	local L = al:NewLocale( MAJOR, 'ruRU')
	if L then 
	end
end

do
	local L = al:NewLocale( MAJOR, 'koKR')
	if L then 
-- I need help on this translation
	end
end

do
	local L = al:NewLocale( MAJOR, 'zhCN')
	if L then 
-- I need help on this translation
	end
end

do
	local L = al:NewLocale( MAJOR, 'zhTW')
	if L then 
-- I need help on this translation
	end
end
